Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.autoposting.ai/api-proxy/auth/profile \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "usr_01HXYZ", "email": "user@example.com", "name": "Jane Doe", "avatarUrl": "https://cdn.example.com/avatar.jpg", "emailVerified": true, "createdAt": "2024-01-01T00:00:00Z" } }
Get the profile of the currently authenticated user.
API key as Authorization: Bearer sk-social-...
Authorization: Bearer sk-social-...
Current user profile.
true
Show child attributes
Was this page helpful?